Bug 498564 - Data-Visitor needs updating to avoid deprecation warning
Data-Visitor needs updating to avoid deprecation warning
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Data-Visitor (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
:
Depends On: perl-Any-Moose
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-01 02:17 EDT by Iain Arnell
Modified: 2009-06-24 15:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.25-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-24 15:44:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Iain Arnell 2009-05-01 02:17:47 EDT
perl-Data-Visitor needs to be updated to 0.24 in rawhide to avoid deprecation warnings introduced by perl-Class-MOP-0.81.
Comment 1 Bug Zapper 2009-06-09 10:55:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-06-15 21:46:01 EDT
perl-Data-Visitor-0.25-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Data-Visitor'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6154
Comment 3 Fedora Update System 2009-06-24 15:44:33 EDT
perl-Data-Visitor-0.25-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.